.dj-megamenu {
  margin: 0 !important;
  padding: 0 !important;
  position: relative;
  z-index: 500;
  display: inline-block;
  width: 100%;
  vertical-align: top;
<<<<<<< .mine
  font-family: 'Open Sans', sans-serif;
=======
>>>>>>> .r1245
  background: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dj-megamenu li.dj-up {
  background-image: none;
  position: relative;
  display: block;
  float: left;
}
.dj-megamenu li.dj-up a.dj-up_a {
  font-size: 15px;
  display: block;
  padding: 0 13px;
  height: 34px;
  line-height: 34px;
  cursor: pointer;
  color: #4d4d4d;
  text-transform: uppercase;
  text-decoration: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  border: 2px solid transparent;
}
.dj-megamenu li.dj-up a.dj-up_a span {
  display: block;
}
.dj-megamenu li.dj-up a.dj-up_a span.dj-drop {
  padding: 0 15px 0 0 !important;
  position: relative;
  z-index: 201;
}
.dj-megamenu li.dj-up a.dj-up_a span.dj-drop:after {
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -5px;
  right: 0;
  left: auto;
  border-style: solid;
  border-width: 5px 4.5px 0 4.5px;
  border-color: #017eba transparent transparent transparent;
  line-height: 1;
}
.dj-megamenu li.dj-up a.dj-up_a small.subtitle {
  display: block;
  font-size: 11px;
  text-transform: none;
  line-height: 1;
  margin-top: -8px;
  font-weight: 400;
  opacity: 0.5;
  filter: alpha(opacity=50);
  text-transform: uppercase;
}
.dj-megamenu li.dj-up.active a.dj-up_a,
.dj-megamenu li.dj-up:hover a.dj-up_a {
  border: 2px solid #222222;
  background: #ffffff;
}
.dj-megamenu li.dj-up.parent:hover a.dj-up_a {
  background: #ffffff;
  border-bottom: none;
  padding-bottom: 2px;
  z-index: 301;
  position: relative;
}
.dj-megamenu li.dj-up + li {
  margin-left: 3px;
}
.dj-megamenu.hasSubtitles li a.dj-up_a {
  height: 46px;
  line-height: 46px;
}
.dj-megamenu.hasSubtitles li a.dj-up_a span {
  line-height: 34px;
}
.dj-megamenu li.separator > a {
  cursor: default;
}
.dj-megamenu-sticky {
  background: #ffffff;
  border: none;
}
.dj-megamenu-sticky ul.dj-megamenu {
  border: none;
}
.dj-megamenu .dj-stickylogo.dj-align-center {
  text-align: center;
  margin: 10px;
}
.dj-megamenu .dj-stickylogo.dj-align-left {
  text-align: left;
  margin: 10px;
}
.dj-megamenu .dj-stickylogo.dj-align-right {
  text-align: right;
  margin: 10px;
}
.dj-megamenu li.dj-up:hover,
.dj-megamenu li.dj-up.hover,
.dj-megamenu .dj-submenu > li:hover,
.dj-megamenu .dj-subtree > li:hover {
  position: relative;
  z-index: 200;
}
.dj-megamenu li div.dj-subwrap {
  position: absolute;
  left: auto;
  right: auto;
  top: -9999px;
  visibility: hidden;
}
.dj-megamenu li:hover div.dj-subwrap,
.dj-megamenu li.hover div.dj-subwrap {
  left: 0;
  right: auto;
  top: 100%;
  visibility: visible;
  z-index: 300;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dj-megamenu li:hover div.dj-subwrap div.dj-subwrap-in,
.dj-megamenu li.hover div.dj-subwrap div.dj-subwrap-in {
  background: #ffffff;
  border: 2px solid #222222;
  padding: 5px 0;
}
.dj-megamenu li:hover div.dj-subwrap > div.dj-subwrap-in,
.dj-megamenu li.hover div.dj-subwrap > div.dj-subwrap-in {
  margin-top: -2px;
}
.dj-megamenu li:hover div.dj-subwrap div.dj-subwrap,
.dj-megamenu li.hover div.dj-subwrap div.dj-subwrap {
  left: 100%;
  right: auto;
  top: -5px;
  z-index: 400;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
}
.dj-megamenu .dj-subcol {
  display: inline-block;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dj-megamenu .dj-submenu > li {
  display: block;
  position: relative;
  padding: 0 13px;
  background: none;
}
.dj-megamenu .dj-submenu > li > a {
  color: #747474;
  display: block;
  font-size: 13px;
  line-height: 19px;
  text-decoration: none;
  text-transform: uppercase;
  padding: 10px 0;
}
.dj-megamenu .dj-submenu > li > a small.subtitle {
  display: block;
  font-size: 11.05px;
}
.dj-megamenu .dj-submenu > li + li > a {
  border-top: 1px solid #e6e6e6;
}
.dj-megamenu .dj-submenu > li:hover > a,
.dj-megamenu .dj-submenu > li.hover > a,
.dj-megamenu .dj-submenu > li.active > a {
  color: #017eba;
}
.dj-megamenu .dj-submenu > li.parent > a {
  position: relative;
  padding-right: 20px;
}
.dj-megamenu .dj-submenu > li.parent > a:after {
  content: '+';
  position: absolute;
  top: 11px;
  right: 5px;
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
}
.dj-megamenu .dj-subtree {
  padding-bottom: 10px;
}
.dj-megamenu .dj-subtree > li {
  display: block;
  position: relative;
  padding: 0 0 0 10px;
  background: none;
}
.dj-megamenu .dj-subtree > li > a {
  color: #747474;
  display: block;
  font-size: 13px;
  line-height: 15.2px;
  padding: 5px 10px;
  text-decoration: none;
  text-transform: uppercase;
}
.dj-megamenu .dj-subtree > li > a small.subtitle {
  display: block;
  font-size: 11.05px;
}
.dj-megamenu .dj-subtree > li:hover > a,
.dj-megamenu .dj-subtree > li.hover > a,
.dj-megamenu .dj-subtree > li.active > a {
  color: #017eba;
}
.dj-megamenu li.dj-up a span.image-title {
  margin: 0 0 0 15px;
  display: inline-block;
  vertical-align: middle;
}
.dj-megamenu li > a > img {
  max-height: 16px;
  vertical-align: middle;
}
.dj-megamenu li.dj-up > a > img {
  max-height: 30px;
}
.dj-megamenu .modules-wrap {
  padding: 20px 0;
}
.dj-megamenu .modules-wrap p {
  display: block;
  padding: 0;
}
.dj-megamenu .modules-wrap .moduletable {
  clear: both;
  padding: 30px 0 0;
  margin: 30px 0 0;
  position: relative;
}
.dj-megamenu .modules-wrap .moduletable > h3 {
  color: #464646;
  font-size: 16px !important;
  font-weight: 400;
  padding-bottom: 15px;
  margin: 0 0 15px;
  padding-left: 20px;
  text-transform: uppercase;
  border-bottom: 1px solid #e6e6e6;
}
.dj-megamenu .modules-wrap .moduletable:first-child {
  padding: 0;
  margin: 0;
}
.dj-megamenu .modules-wrap .moduletable:first-child:after {
  display: none;
}
.dj-megamenu .modules-wrap .moduletable:after {
  content: '';
  position: absolute;
  top: 0;
  left: 10%;
  width: 80%;
  height: 0;
  border-bottom: 1px solid #222222;
}
